* {
  scroll-behavior: smooth;
  margin: 0;
  padding: 0;
  text-decoration: none;
  font-family: "Helvetica Neue", Helvetica;
}

/* -----------------------------------PREMIERE PAGE (ABOUT ME) */

#p-aboutme {
  height: 150vh;
  width: 100%;
  background: black;
  color: white;
}
.en-tete {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  padding-top: 30px;
  padding-left: 30px;
}
.menu-nav {
  display: flex;
  flex-direction: row;
  width: 30%;
  justify-content: space-evenly;
}
.lien-Nav1,
.titre1 {
  color: white;
}
#bgvid {
  width: 90%;
}
#bgvid2 {
  width: 95%;
  padding-left: 2%;
}
#titre-aboutme {
  display: flex;
  justify-content: space-between;
}
#portfolio {
  display: flex;
  width: 21%;
  justify-content: flex-end;
  flex-direction: column;
  margin-bottom: 10px;
}

#b-scroll {
  border: 1px solid white;
  width: 10%;
  margin-right: 20px;
}
.b-text {
  display: flex;
  flex-direction: row;
  border-bottom: 1px solid white;
  border-top: 1px solid white;
  padding: 10px;
  margin-left: 20px;
  margin-right: 20px;
  width: 85%;
}

#p-projet {
  height: 150vh;
  background: white;
  color: black;
  width: 100%;
}

.lien-Nav2,
.titre2 {
  text-decoration: none;
  color: black;
}

#p-contact {
  height: 100vh;
  background: white;
  color: black;
  width: 100%;
}

.projet,
.contact {
  border-bottom: 1px solid black;
  margin-right: 40px;
  margin-left: 20px;
  padding-top: 30px;
}
.projet {
  display: flex;
  justify-content: space-between;
}

.b-text-scroll {
  display: flex;
}
#block,
#block-contact {
  padding-top: 15%;
}
.titre1,
.titre2,
.menu-nav,
#portfolio {
  font-weight: bold;
}
h1 {
  font-size: 4.5rem;
  padding-left: 20px;
}

h2 {
  font-size: 3.5rem;
  padding-left: 20px;
  padding-bottom: 30px;
}
#Dc {
  width: 80%;
}

#Dt {
  width: 10%;
}

#Li {
  width: 20%;
}

/* ---------------------------------------ANIMATION SCROLL */
.container {
  position: relative;
  width: 24px;
  height: 65px;
  margin-left: 35%;
}
.chevron {
  position: absolute;
  width: 28px;
  height: 8px;
  opacity: 0;
  transform: scale3d(0.5, 0.5, 0.5);
  animation: move 3s ease-out infinite;
}

.chevron:first-child {
  animation: move 3s ease-out 1s infinite;
}

.chevron:nth-child(2) {
  animation: move 3s ease-out 2s infinite;
}

.chevron:before,
.chevron:after {
  content: " ";
  position: absolute;
  top: 0;
  height: 100%;
  width: 51%;
  background: #fff;
}

.chevron:before {
  left: 0;
  transform: skew(0deg, 30deg);
}

.chevron:after {
  right: 0;
  width: 50%;
  transform: skew(0deg, -30deg);
}

@keyframes move {
  25% {
    opacity: 1;
  }
  33% {
    opacity: 1;
    transform: translateY(30px);
  }
  67% {
    opacity: 1;
    transform: translateY(40px);
  }
  100% {
    opacity: 0;
    transform: translateY(55px) scale3d(0.5, 0.5, 0.5);
  }
}
@keyframes pulse {
  to {
    opacity: 1;
  }
}

/* ------------------------------------------FORMULAIRES */
.formu {
  display: flex;
  border: 1px solid black;
  background: white;
  flex-wrap: wrap;
  justify-content: center;
  flex-direction: column;
  align-content: space-around;
  width: 500px;
  height: 900px;
}
.titreform {
  display: flex;
  justify-content: center;
  padding: 10px;
}
